*.venv*

# Ignore specific environment files with secrets (.env is tracked with generic values)
.devcontainer/.env
.env* 
.copilot/

# Ignore Jupyter Notebook checkpoints
.ipynb_checkpoints/

__marimo__
__pycache__/

data/
docker-volumes/
logs/

